<script src="{{DIRURL}}js/jquery.videoslider.js"></script>
<script src="{{DIRURL}}js/jquery.fullpage.min.js"></script>
<link rel="stylesheet" href="{{DIRURL}}css/webdoc-kamour.fr.css"/>
[import file="@theme/widgets/header-default"]

<div id="kamour-disclaimer" class="disclaimer w-100 h-12 pos-fixed top-0 direct-0 color-white ff-sans-serif uppercase ">
	<a class="home-disclaimer context-disclaimer photoreportage-disclaimer" style="display:none;">
		<span d-block class="lh-100 fs-50px mb-4 icon icon-full-screen"></span>
		<p>Pour une expérience optimale<br/>mettez la page sur plein écran</p>
	</a>
	<a class="extra-disclaimer podcast-disclaimer" style="display: none">
		<span class="d-block icon lh-100 fs-50px mb-4 icon-headphones"></span>
		<p>Pour une expérience optimale<br/>branchez vos écouteurs ou votre casque</p>
	</a>

</div>
<div id="webdoc-kamour-nav" class="nshow-after-video-ended color-white pos-absolute top-0 z-100 text-center col-md-8 offset-md-2 col-12">
	<a data-toggle-active="#kamour-nav-ul" class="toggler d-block mx-auto ff-sans-serif uppercase d-md-none p-2 fs-24px" ><span class="fa fa-bars"></span> <span class="current-page">Menu</span></a>
	<ul id="kamour-nav-ul" class="pos-md-initial pos-absolute top-12 ff-sans-serif my-3 uppercase fw-500 fs-18px text-center list-piped">
		<li id="menu-item-0" data-init="home">
			<a class="menu-link" data-href="/fr/webdoc/el-kamour/">Accueil</a>
		</li>
		<li id="menu-item-1" data-init="podcast">
			<a class="menu-link" data-href="/fr/2017/10/06/webdoc-tataouine-el-kamour-podcast/">Podcast</a>
		</li>
		<li id="menu-item-2" data-init="photoreportage">
			<a class="menu-link" data-href="/fr/2017/10/06/webdoc-tataouine-el-kamour-photoreportage/">PhotoReportage</a>
		</li>
		<li id="menu-item-3" data-init="context">
			<a class="menu-link" data-href="/fr/2017/10/06/webdoc-tataouine-el-kamour-timeline/">Contexte</a>
		</li>
		<li id="menu-item-4" data-init="extra">
			<a  class="menu-link" data-href="/fr/2017/10/06/webdoc-tataouine-el-kamour-bonus/">À-côtés</a>
		</li>
		<li id="menu-item-5" data-init="about">
			<a  class="menu-link menu-link-about" data-href="/fr/webdoc/el-kamour/#a-propos">À propos</a>
		</li>
	</ul>
</div>

<script src="{{DIRURL}}js/kamour.fr.js"></script>